configparser==3.5.0
Django==1.8.13
django-autocomplete-light==2.3.3
django-autoslug==1.8.0
django-cas-ng==3.5.4
django-grappelli==2.8.1
django-recaptcha==1.0.5
mysqlclient==1.3.7
Pillow==2.9.0
simplejson==3.8.2
six==1.10.0
unicodecsv==0.14.1
